img.usr_img {
    border: 2px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 250px;
    height: 250px;
}
  
img.usr_img:hover {
    opacity: 0.7;
    box-shadow: 0 0 2px 1px rgb(255, 255, 255);
}